
.menuSeparator
{
  border-top-width: 1;
  border-bottom-width: 1;
  text-decoration:none;
}
.grayMenu
{
  cursor:pointer;
  cursor: hand;
  border-top-width: 1;
  border-right-width: 15;
  border-left-width: 15;
  border-bottom-width: 1;
}
a.grayMenu
{
  cursor:pointer;
  cursor: hand;
  border-top-width: 1;
  border-right-width: 5;
  border-left-width: 5;
  border-bottom-width: 1;
}
.dgrayMenu
{  
  cursor:pointer;
  cursor: hand;  
  border-top-width: 3;
  border-right-width: 15;
  border-left-width: 15;
  border-bottom-width: 3;
}
.dgrayMenuCell
{
  padding: 1 0 0 0
}
.dgrayMenuFirstCell
{
  padding: 0 0 0 0
}
.grayMenuBackground
{
  border-top-width: 1;
  border-right-width: 15;
  border-left-width: 15;
  border-bottom-width: 1;
}
.redMenu
{
  cursor:pointer;
  cursor: hand;
  border-top-width: 1;
  border-right-width: 10;
  border-left-width: 10;
  border-bottom-width: 1;
}
.blackMenu
{
  cursor:pointer;
  cursor: hand;
  border-top-width: 1;
  border-right-width: 15;
  border-left-width: 15;
  border-bottom-width: 1;
}
.dblackMenu
{
  cursor:pointer;
  cursor: hand;  
  border-top-width: 3;
  border-right-width: 15;
  border-left-width: 15;
  border-bottom-width: 3;

}
.blackMenuBackground
{
  border-top-width: 1;
  border-right-width: 15;
  border-left-width: 15;
  border-bottom-width: 1;
}
.menuTable
{
  background-color: #888888;
}
.blackMenuText
{
}